import 'package:fis_jsonrpc/services/diagnosis.m.dart';
import 'package:get/get.dart';

class MedicalRecordsState {
  final RxList<DiagnosisAggregationRecord> _dtoList = RxList();

  List<DiagnosisAggregationRecord> get dtoList => _dtoList.toList();

  updateDto(List<DiagnosisAggregationRecord> dtoList) {
    _dtoList.value = dtoList;
  }
}
